body {
    background-image: ;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin: 0px;
    text-decoration: none;
}

a {
    background-color: transparent;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}

a:hover {
    background-color: transparent;
    color: #0105b8;
    font-weight: bold;
    text-decoration: underline;
}

td.navbar {
    background-color: #d7d7d7;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

a.navbar {
    background-color: transparent;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}

a.navbar:hover {
    background-color: transparent;
    color: #0105b8;
    font-weight: bold;
    text-decoration: underline;
}

td.cartheader {
    background-color: #d7d7d7;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

td.cartbody {
    background-color: #ffffff;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

td.categoryheader {
    background-color: #d7d7d7;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

td.categorybody {
    background-color: #ffffff;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

a.categorybody {
    background-color: transparent;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}

a.categorybody:hover {
    background-color: transparent;
    color: #0105b8;
    font-weight: bold;
    text-decoration: underline;
}

td.featuredheader {
    background-color: #d7d7d7;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

td.featuredbody {
    background-color: #ffffff;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

td.errormessage {
    background-color: #f3f84e;
    color: #e10627;
    font-family: times new roman, arial, sans-serif;
    font-size: small;
    font-weight: bold;
    text-decoration: none;
}

td.leftcolumn {
    background-color: #ffffff;
    background-image: ;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

a.leftcolumn {
    background-color: transparent;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}

a.leftcolumn:hover {
    background-color: transparent;
    color: #0105b8;
    font-weight: bold;
    text-decoration: underline;
}

td.menuheader {
    background-color: #d7d7d7;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

td.menubody {
    background-color: #ffffff;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

a.menubody {
    background-color: transparent;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}

a.menubody:hover {
    background-color: transparent;
    color: #0105b8;
    font-weight: bold;
    text-decoration: underline;
}

td.searchheader {
    background-color: #d7d7d7;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

td.searchbody {
    background-color: #ffffff;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

td.searchbodyborder {
    background-color: #ffffff;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

a.searchbody {
    background-color: transparent;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}

a.searchbody:hover {
    background-color: transparent;
    color: #0105b8;
    font-weight: bold;
    text-decoration: underline;
}

td.userleftcolumnheader {
    background-color: #d7d7d7;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

td.userleftcolumnbody {
    background-color: #ffffff;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

td.userrightcolumnheader {
    background-color: #d7d7d7;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

td.userrightcolumnbody {
    background-color: #ffffff;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

h1 {
    background-color: transparent;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

h2 {
    background-color: transparent;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
}

h4 {
    background-color: transparent;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

table.navbarborder {
    border: thin;
    border-color: transparent;
    border-style: hidden;
}

.isbn {
    color: #000000;
    font-weight: normal;
    text-decoration: none;
}

td.featureditem {
    background-color: #ffffff;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

a.featureditem {
    background-color: transparent;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}

a.featureditem:hover {
    background-color: transparent;
    color: #0105b8;
    font-weight: bold;
    text-decoration: underline;
}

td.gcrdheader {
    background-color: #d7d7d7;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

td.gcrdbody {
    background-color: #ffffff;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

a.gcrdbody {
    background-color: transparent;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}

a.gcrdbody:hover {
    background-color: transparent;
    color: #0105b8;
    font-weight: bold;
    text-decoration: underline;
}

tr.header {
    background-color: #ffffff;
    color: #cccc99;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

a.header {
    background-color: transparent;
    color: #cccc99;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

a.header:hover {
    background-color: transparent;
    color: #cccc99;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

td.roweven {
    background-color: #ccffff;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

a.roweven {
    background-color: transparent;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}

a.roweven:hover {
    background-color: transparent;
    color: #0105b8;
    font-weight: bold;
    text-decoration: underline;
}

td.rowodd {
    background-color: #ccffff;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

a.rowodd {
    background-color: transparent;
    color: #000000;
    font-family: times new roman, arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}

a.rowodd:hover {
    background-color: transparent;
    color: #0105b8;
    font-weight: bold;
    text-decoration: underline;
}


/*
     FILE ARCHIVED ON 23:28:02 Jul 13, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:02:38 Feb 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 11.886
  exclusion.robots: 0.043
  exclusion.robots.policy: 0.02
  esindex: 0.016
  cdx.remote: 21.739
  LoadShardBlock: 80.436 (3)
  PetaboxLoader3.datanode: 72.188 (4)
  PetaboxLoader3.resolve: 67.18 (2)
  load_resource: 105.594
*/